<!-- class CSS để dùng trong bài -->
<style>
  .picture {
    border-radius: 50%;
    height: 30px;
    width: 5px;
  }


  h3 {
    color: brown;
  }

  .button1 {
    background-color: orangered;
    color: black;
    width: 100px;
  }

  h5 {
    color: blueviolet;
  }

  .footer-basic {
    padding: 40px 0;
    background-color: #ffffff;
    color: #4b4c4d;
  }

  .footer-basic ul {
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 0;
  }

  .footer-basic li {
    padding: 0 10px;
  }

  .footer-basic ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
  }

  .footer-basic ul a:hover {
    opacity: 1;
  }
</style>